import { OnInit } from '@angular/core';
import { PageInfoService } from 'tango-app-ui-global';
import * as i0 from "@angular/core";
export declare class EyeTestAuditComponent implements OnInit {
    private pageInfo;
    constructor(pageInfo: PageInfoService);
    ngOnInit(): void;
    setPageData(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<EyeTestAuditComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<EyeTestAuditComponent, "lib-eye-test-audit", never, {}, {}, never, never, false, never>;
}
